axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <dami...@opensource.lk>
Subject Re: Can`t build from sources
Date Mon, 02 Feb 2004 05:19:32 GMT
Hi,
 the default gnu auto tools that ships with earlier versions of linux(for
example mandrake8.0) does not build axis.
they look for a configure.in instead of configure.ac. What I did was
reinstalling the autoconf and automake with the following versions(that
ships with redhat 8.0)

autoconf 2.53
automake 1.6.3
libtool 1.4.2

Please let me know if you can get around with the default auto tools.

to build the samples


damitha

> I've downloaded axis-c-src-linux-current-src.tar.gz, extracted it and
> followed the instructions to build it.  When I execute $ sh autogen.sh I
> get  the error
>
> libtoolize: `configure.in' does not exist
>
> There's no file with that name in the directory.
>
> ¿What am I doing wrong?
>
> Thankls in advance
> Gabriel
>
> _________________________________________________________________
> MSN Amor: busca tu ½ naranja http://latam.msn.com/amor/




Mime
View raw message